[package]
name = "ray-tracing-tev"
version = "0.1.0"
edition = "2021"

[dependencies]
tev_client = "0.5.2"
ray-tracing-core = { path = "../ray-tracing-core" }
ray-tracing-scene = { path = "../ray-tracing-scene" }
ray-tracing-renderer = { path = "../ray-tracing-renderer" }
ray-tracing-pbrt-scene = { path = "../ray-tracing-pbrt-scene" }
rayon = "1.10.0"
rand = { version = "0.8.5", features = ["small_rng"] }
clap = { version = "4.5.19", features = ["derive"] }
indicatif = "0.18.0"
